@media all and (max-width:600px) {

    .slideInHeader.active,
    .topBar,
    .boxcar-header.cus-style-1,
    .slideInHeader {
        display: none !important;
    }

    .gallery-carousel .item {
        height: 240px;
    }

    .gallery-section .boxcar-container,
    .page-template-partners .blog-section-five.second .boxcar-container {
        width: 100%;
    }

    .page-template-about-us .boxcar-pricing-section-four.reverse .content-column .inner-column {
        padding: 0px 0 50px 0;
        height: 100%;
    }

    .page-template-about-us .boxcar-pricing-section-four {
        position: relative;
        padding: 0px 0 40px;
    }

    .page-template-about-us .boxcar-pricing-section-four.reverse.style-bg::before {
        content: none;
    }

    .tblock {
        max-width: 100%;
        width: 100%;
        position: relative;
    }

    .tblock:after {
        display: block;
        clear: both;
        content: '';
    }

    .van-ctas .boxcar-container .griddd {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 1rem;
    }

    .stock-header {
        margin: 50px auto 55px;
        max-width: 90%;
    }

    .stock-list {
        padding: 10px 0 60px;
        text-align: center;
        background: #f0f1f2;
    }

    .tblock h3,
    .stock-title {
        font-size: 24px;
        margin: 30px 0 20px;
        line-height: 1.4;
    }

    .van-ctas .boxcar-container {
        display: block;
        grid-template-columns: repeat(2, 1fr);
        gap: 1rem;
    }

    .hide_mobile_text {
        display: none !important;
    }

    .boxcar-testimonial-section-four .boxcar-title {
        display: block;
    }

    .boxcar-testimonial-section-four .boxcar-title .text {
        margin: 24px 0 44px 0;
        width: 100%;
        display: block;
        clear: both;
        float: left;
    }

    .inventory-section .side-bar-column .inner-column .contact-box {
        margin-bottom: 50px;
    }

    .home .boxcar-pricing-section-two {
        margin-top: 50px;
    }

    .mm-panels > .mm-panel li > a i {
        display: inline-block;
    }

    body,
    body.home {
        padding-top: 140px;
    }

    .mobileOnly {
        display: block !important;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 99999999999999;
        background: #fff;
    }

    .mobile-navigation {
        display: block !important;
    }

    .boxcar-banner-section-seven .banner-slider-v7 {
        height: auto;
    }

    body.home,
    body {
        padding-top: 120px;
    }

    .boxcar-banner-section-seven .banner-slider-v7 .right-box .content-box h1 {
        font-size: 26px;
        line-height: 1.2;
    }

    .home .boxcar-pricing-section-four {
        padding: 0;
    }

    .hheader-style-v4.v6 .header-inner {
        padding-top: 0;
    }

    .contentInner h6,
    .contentInner h4 {
        max-width: 90%;
    }

    .contentInner h4 {
        font-size: 22px;
    }

    .contentInner h6 {
        font-size: 14px;
    }

    .model-links li {
        display: inline-block;
        margin-right: auto;
    }

    .boxcar-testimonial-section-four {
        padding: 75px 0;
    }

    .model-links {
        display: -webkit-box;
        display: -ms-flexbox;
        display: block;
        overflow: auto;
        margin-right: 0;
        padding-right: 0;
        text-align: center;
        width: 100%;
        margin: 30px auto 30px;
    }

    .model-links li {
        margin: 5px !important;
    }

    .page-template-leasing-explained .model-links {
        display: block;
        width: 100%;
    }

    .page-template-leasing-explained .model-links li {
        display: inline-block;
        margin-right: auto;
        width: 45%;
    }

    .page-template-leasing-explained .model-links li .button.read-more {
        font-size: 12px;
        line-height: 26px;
        padding: 13px 13px 10px;
        width: 100%;
    }

    .page-template-leasing-explained .model-links li .button.read-more svg {
        margin-left: 0;
        float: none;
        position: absolute;
        right: 20px;
        top: 20px;
        height: 12px;
    }

    .page-template-leasing-explained .faq-inner-section.first h2 {
        margin-top: 50px;
    }

    .cars-section-four.v1 .boxcar-title-three h2 {
        font-size: 30px;
    }

    .boxcar-banner-section-seven .banner-slider-v7 img {
        height: 210px;
    }

    .contentInner {
        top: 10%;
    }

    .boxcar-banner-section-seven .banner-slider-v7 {
        height: auto;
    }

    .home .boxcar-pricing-section-four.style-bg .image-column:nth-of-type(1) {
        margin-bottom: 30px;
    }

    .boxcar-banner-section-v8 .banner-content-v8 {
        padding-top: 0px;
    }

    .home .boxcar-banner-section-v8 .boxcar-container {
        z-index: 2;
    }

    .home .cars-section-three {
        position: relative;
        padding: 20px 0 45px;
    }

    .boxcar-banner-section-v8 .item {
        background-position: center;
        background-size: cover;
    }

    .boxcar-banner-section-v8 .item {
        padding: 75px 0;
    }

    .boxcar-banner-section-v8 .banner-content-v8 h4 {
        color: #fff;
        font-size: 12px;
        font-weight: 500;
        margin-bottom: 50px;
        max-width: 100%;
    }

    .boxcar-banner-section-v8 .owl-item {
        height: 100%;
        position: relative;
        padding: 150px 0 450px;
        min-height: 480px;
    }

    .boxcar-banner-section-v8 .banner-content-v8 h2 {
        font-size: 24px;
        line-height: 1.2;
    }

    .car-block-forteen .inner-box .content-box .title {
        font-size: 24px;
        line-height: 1.2;
        margin-bottom: 25px;
    }

    img.car_small {
        display: none !important;
    }

    .partner-rows .boxcar-container {
        padding: 0px 5%;
        width: 90%;
    }

    .boxcar-title h2 {
        text-align: center;
        width: 100%;
    }

    .blog-section-five .right-box .content-box .title {
        font-size: 28px;
        font-weight: 600;
        margin-bottom: 20px;
        line-height: 1.2;
    }

    .boxcar-testimonial-section-four .right-box,
    .home .boxcar-testimonial-section-four .right-box {
        padding: 75px 5% 75px;
    }

    .inventory-section .side-bar-column {
        margin-top: 0;
    }

    .inventory-section .gallery-sec-two .slick-prev {
        bottom: -20px;
        left: 32%;
        top: auto;
    }

    .gallery-sec-two .wrap-slider-gallery {
        padding-bottom: 50px;
    }

    .inventory-section .gallery-sec-two .slick-next {
        bottom: -20px;
        right: 32%;
        top: auto;
    }

    .single-vehicles .boxcar-container.narrow .boxcar-title h2 {
        text-align: center;
        margin: 0 0 75px 0;
    }

    .footer-style-five .footer-bottom .inner-container .copyright-text {
        text-align: left;
        font-size: 13px;
        width: 100%;
    }

    .page-template-about-us .boxcar-testimonial-section-four {
        position: relative;
        padding: 75px 0 75px;
    }

    .page-template-about-us .boxcar-team-section-two {
        padding-bottom: 25px;
    }

    .page-template-about-us .boxcar-pricing-section-four .content-column .inner-column .boxcar-title h2 {
        text-align: left;
    }

    .page-template-about-us .boxcar-pricing-section-two {
        padding: 0 0 60px;
    }

    .page-template-about-us .blog-section-five {
        padding-bottom: 0;
    }

    .partner-rows .boxcar-container .button.read-more {
        float: none;
        width: 100%;
        text-align: left;
        height: auto;
        margin: 0 0 30px 0;
    }

    .contact-us-section .calculater-sec {
        padding-top: 0;
    }

    .contact-us-section .map-sec {
        margin: 75px 0 75px;
    }

    .contact-us-section .calculater-sec .boxcar-title h2 {
        text-align: left;
    }


}

@media only screen and (min-device-width: 768px) and (max-device-width: 834px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {

    .slideInHeader.active,
    .topBar,
    .boxcar-header.cus-style-1,
    .slideInHeader {
        display: none !important;
    }

    body,
    body.home {
        padding-top: 140px;
    }

    .mobileOnly {
        display: block !important;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 99999999999999;
        background: #fff;
    }

    .mobile-navigation {
        display: block !important;
    }

    .boxcar-banner-section-seven .banner-slider-v7 {
        height: auto;
    }

    body.home,
    body {
        padding-top: 120px;
    }

    .boxcar-banner-section-seven .banner-slider-v7 .right-box .content-box h1 {
        font-size: 26px;
        line-height: 1.2;
    }

    .home .boxcar-pricing-section-four {
        padding: 0;
    }

    .hheader-style-v4.v6 .header-inner {
        padding-top: 0;
    }

    .contentInner h6,
    .contentInner h4 {
        max-width: 90%;
    }

    .model-links li {
        display: inline-block;
        margin-right: auto;
    }

    .boxcar-testimonial-section-four {
        padding: 75px 0;
    }

    .model-links {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        /* flex-wrap: wrap; */
        overflow: auto;
        margin-right: 0;
        padding-right: 0;
        text-align: center;
        width: 90%;
        margin: 30px auto 30px;
    }

    .page-template-leasing-explained .model-links {
        display: block;
    }

    .cars-section-four.v1 .boxcar-title-three h2 {
        font-size: 30px;
    }

    .boxcar-banner-section-seven .banner-slider-v7 img {
        height: 210px;
    }

    .contentInner {
        top: 10%;
    }

    .boxcar-banner-section-seven .banner-slider-v7 {
        height: auto;
    }

    .home .boxcar-pricing-section-four.style-bg .image-column:nth-of-type(1) {
        margin-bottom: 30px;
    }

    .boxcar-banner-section-v8 .banner-content-v8 {
        padding-top: 0px;
    }

    .home .boxcar-banner-section-v8 .boxcar-container {
        z-index: 2;
    }

    .home .cars-section-three {
        position: relative;
        padding: 20px 0 45px;
    }

    .boxcar-banner-section-v8 .item {
        background-position: center;
    }

    .boxcar-banner-section-v8 .item:after {
        content: '';
        background-color: rgba(0, 0, 0, 0.6);
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

    img.car_small {
        position: absolute;
        left: -180px;
        bottom: -180px;
        width: 450px !important;
        max-width: unset;
    }

    .boxcar-banner-section-v8 .item {
        padding: 75px 0;
    }

    .boxcar-banner-section-v8 .banner-content-v8 h4 {
        color: #fff;
        font-size: 17px;
        font-weight: 500;
        margin-bottom: 50px;
        max-width: 100%;
    }

    .boxcar-banner-section-v8 .banner-content-v8 h2 {
        font-size: 28px;
        line-height: 1.2;
    }

    .car-block-forteen .inner-box .content-box .title {
        font-size: 24px;
        line-height: 1.2;
        margin-bottom: 25px;
    }

    .partner-rows .boxcar-container {
        padding: 0px 5%;
        width: 90%;
    }

    .boxcar-title h2 {
        text-align: center;
        width: 100%;
    }

    .blog-section-five .right-box .content-box .title {
        font-size: 28px;
        font-weight: 600;
        margin-bottom: 20px;
        line-height: 1.2;
    }

    .boxcar-testimonial-section-four .right-box,
    .home .boxcar-testimonial-section-four .right-box {
        padding: 75px 5% 75px;
    }

    .inventory-section .side-bar-column {
        margin-top: 0;
    }

    .inventory-section .gallery-sec-two .slick-next,
    .inventory-section .gallery-sec-two .slick-prev {
        bottom: -20px;
        top: auto;
    }

    .single-vehicles .boxcar-container.narrow .boxcar-title h2 {
        text-align: center;
        margin: 0 0 75px 0;
    }

    .footer-style-five .footer-bottom .inner-container .copyright-text {
        text-align: left;
        font-size: 13px;
        width: 100%;
    }

    .page-template-about-us .boxcar-testimonial-section-four {
        position: relative;
        padding: 75px 0 75px;
    }

    .page-template-about-us .boxcar-team-section-two {
        padding-bottom: 25px;
    }

    .page-template-about-us .boxcar-pricing-section-four .content-column .inner-column .boxcar-title h2 {
        text-align: left;
    }

    .page-template-about-us .boxcar-pricing-section-two {
        padding: 0 0 60px;
    }

    .page-template-about-us .blog-section-five {
        padding-bottom: 0;
    }

    .partner-rows .boxcar-container .button.read-more {
        float: none;
        width: 100%;
        text-align: left;
        height: auto;
        margin: 0 0 30px 0;
    }

    .contact-us-section .calculater-sec {
        padding-top: 0;
    }

    .contact-us-section .map-sec {
        margin: 25px 0 75px;
    }

    .footer-column-two .col-md-3,
    .footer-column-two .col-md-6 {
        flex: 0 0 auto;
        width: 50%;
    }

    .blue_bg .logo2 {
        width: 140px;
        margin: 60px 0 20px 0;
    }

    .model-links {
        width: 40%;
    }

    .page-template-leasing-explained .model-links {
        width: 80%;
    }

    .partner-rows .boxcar-container {
        padding: 0px;
        width: 96%;
    }

    .boxcar-pricing-section-two .content-column .inner-column .boxcar-title .text p {
        margin-top: 0px;
        color: #fff;
        font-size: 14px;
        line-height: 1.6;
    }

    .car-block-forteen {
        margin-bottom: 30px;
        width: 50%;
    }

    .team-block-two {
        margin-bottom: 20px;
    }

    .home .boxcar-pricing-section-four.style-bg .image-column:nth-of-type(1),
    .home .boxcar-pricing-section-four.style-bg .image-column:nth-of-type(2) {
        margin-bottom: 0;
        width: 50%;
    }

    .footer-logos {
        float: left;
        height: auto;
        width: 60%;
        max-width: 100%;
        margin: 30px 40% 30px 0;
        clear: both;
        display: block;
    }

    .contact-us-section .calculater-sec .boxcar-title h2 {
        text-align: left;
    }

    .boxcar-testimonial-section-four .boxcar-title h2 {
        font-size: 26px;
        line-height: 35px;
        width: 100%;
        text-align: left;
        top: 10px;
    }

    .mm-panels > .mm-panel li:nth-last-child(-n+4) {
        margin-top: 20px;
    }

    .mm-panels > .mm-panel li:nth-last-child(-n+4) {
        display: inline-block;
        width: 23%;
        margin-top: 75px;
    }

    .mm-panels > .mm-panel li > a i {
        display: inline-block;
    }

    .mm-listitem__text {
        padding-left: 0;
    }

    .boxcar-pricing-section-two .content-column .inner-column .boxcar-title h2,
    .boxcar-pricing-section-two .content-column .inner-column .boxcar-title h2 strong {
        text-align: left;
    }
}



/* MOBILE RULES */


@media only screen and (min-width: 1024px) and (max-width: 1440px) {

    .boxcar-container {
        padding: 0px 35px;
    }
}

@media only screen and (max-width: 1440px) {

    .car-block-forteen .inner-box .image-box .image {
        border-radius: 15px !important;
    }
}

@media only screen and (max-width: 1350px) {
    .main-menu .navigation > li {
        margin: 0 8px;
    }
}

@media only screen and (max-width: 1300px) {
    .car-block-three .inner-box .content-box .btn-box .details {
        position: initial;
        margin-top: 7px;
        display: block;
    }

}



@media only screen and (max-width: 1200px) {

    .phone.mm-listitem__text {
        color: #000 !important;
    }

    .page-id-219 .col-lg-6.content-column {
        width: 63%;
    }

    .page-id-219 .contact-column.col-lg-6.col-md-12.col-sm-12 {
        width: 37% !important;
    }

    .boxcar-container {
        padding: 0px 35px;
    }

    .page-template-leasing-explained .boxcar-testimonial-section-four .right-box,
    .page-template-partners .boxcar-testimonial-section-four .right-box,
    .page-template-about-us .boxcar-testimonial-section-four .right-box {
        padding: 45px 40px 5px;
    }


    .boxcar-banner-section-v8 .owl-carousel .owl-stage-outer {
        height: 600px;
    }

    .boxcar-banner-section-v8 .owl-item {
        padding: 50px 0;
        min-height: 600px;
    }

    .boxcar-banner-section-v8 .item {
        padding: 50px 0;
    }

    .boxcar-banner-section-v8 .item {
        background-position-x: 30%;
    }

    img.car_small {
        position: absolute;
        left: -130px;
        bottom: -0px;
        width: 550px !important;
    }

    .home .blog-section-five {
        padding-top: 40px;
        padding-bottom: 0px;

    }

    .boxcar-pricing-section-two .blue_bg .content-column .inner-column {
        padding: 25px 75px 25px 75px;
        height: 100%;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }

    .boxcar-pricing-section-two .content-column .inner-column .boxcar-title {
        margin-bottom: 0px;
    }


    .home .cars-section-three {
        position: relative;
        padding: 45px 0 75px;
    }

    .car-block-three .inner-box .content-box {
        padding: 15px 17px 11px;
    }

    .car-block-three .inner-box .content-box ul li {
        font-size: 13px;
        line-height: 19px;
        margin-right: 3px;
    }

    .boxcar-banner-section-seven.v10 {
        margin-top: 15px;
    }

    .boxcar-pricing-section-two .content-column .inner-column .boxcar-title h2,
    .boxcar-pricing-section-two .content-column .inner-column .boxcar-title h2 strong {
        line-height: 1.3 !important;
    }

    .boxcar-pricing-section-two .content-column .inner-column .boxcar-title p {
        line-height: 1.4;
        font-size: 14px;
    }

    .home .boxcar-pricing-section-four {
        position: relative;
        padding: 50px 0 60px;
        margin: 0 0 75px 0;
    }

    .boxcar-brand-section {
        padding: 80px 0;
    }

    .cars-block .inner-box {
        padding: 0px 10px 0px;
    }

    .cars-block .inner-box .title a {
        font-size: 14px;
    }

    .home .faq-inner-section {
        padding: 55px 0;
    }

    .home .faq-inner-section .boxcar-title {
        margin-bottom: 10px;
    }

    .widget-accordion .block .acc-btn {
        padding: 15px 40px;
    }

    .widget-accordion .block .acc-content {
        padding: 0;
    }

    .widget-accordion .block .acc-btn .icon {
        height: 58px;
        line-height: 58px;
    }

    .home .boxcar-testimonial-section-four .right-box {
        padding: 55px 10px 25px;
    }

    .boxcar-testimonial-section-four .boxcar-title {
        margin-bottom: 30px;

    }

    .testimonial-block-four .inner-box .text {
        line-height: 23px;
        margin-bottom: 30px;
    }

    .footer-style-five .links-widget .user-links li a {

        font-size: 13px;
        line-height: 18px
    }

    .boxcar-testimonial-section-four .boxcar-title .text {
        width: 63%;
    }

    .boxcar-testimonial-section-four .boxcar-title h2 {
        font-size: 28px;
    }

    .boxcar-footer .footer-col-1 {
        width: 40%;
        margin-right: 5%;
    }

    .boxcar-footer .footer-col-2 {
        width: 15%;
    }

    .boxcar-footer .footer-col-3 {
        width: 20%;
    }

    .boxcar-footer .footer-col-4 {
        width: 20%;
    }

    .boxcar-banner-section-seven .banner-slider-v7 {
        height: auto !important;
    }

    .footer-style-five .social-widget .widget-content .text a {
        color: #fff;
    }

    .footer-style-five .social-widget .widget-content .text {
        font-size: 14px;

    }

    .car-block-forteen {
        margin-bottom: 70px;
    }

    footer .widgets-section p.small,
    footer .widgets-section p.small a {
        color: #fff;
        font-size: 10px;
        line-height: 1.5;
    }

    .single-vehicles .inventory-section {
        padding: 40px 0 15px;
    }

    llery-sec-two {
        margin-bottom: 80px;
    }

    .inventory-section .boxcar-title-three h2 {
        margin-bottom: 20px;
        line-height: 1.2;
        font-size: 32px;
    }

    .veh_details ul li img {
        height: 42px;
        top: 36%;
        transform: translate(12%, -52%);
    }

    .veh_details ul li {
        padding: 0 0 0 62px;
    }

    .veh_details ul li h5 {
        font-weight: 500;
        margin: 0 0 0 0;
        font-size: 16px;
    }

    .inventory-section .inspection-column .inner-column .overview-sec .content-column .inner-column .list li {
        font-size: 16px;
    }
}

@media (min-width: 1200px) and (max-width: 1400px) {
    .boxcar-header .c-box {
        left: 3%;
    }

}

@media (min-width: 768px) and (max-width: 1200px) {
    .inventory-section .boxcar-title-three h2 {
        font-size: 35px;
    }

    .boxcar-testimonial-section-four .right-box {
        padding: 30px 55px 0px;
    }

    .partner-rows .boxcar-container {
        width: 90%;

    }
}



@media only screen and (max-width: 1024px) {


    .boxcar-footer .footer-col-1 {
        width: 100%;
        margin-right: 0%;
    }

    .boxcar-footer .footer-col-2 {
        width: 32%;
    }

    .boxcar-footer .footer-col-3 {
        width: 32%;
    }

    .boxcar-footer .footer-col-4 {
        width: 32%;
    }
}

@media only screen and (max-width: 991px) {
    .inventory-section .side-bar-column {
        margin-top: 0px;
    }

    .boxcar-brand-section .row {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        overflow-x: scroll;
    }

    .boxcar-brand-section .col-sm-6 {
        width: 33.3333%;
    }

    .boxcar-footer .col-md-6 {
        flex: 0 0 auto;
        width: 100%;
    }

    .boxcar-footer .footer-col-2 {
        width: 32%;
    }

    .boxcar-footer .footer-col-3 {
        width: 32%;
    }

    .boxcar-footer .footer-col-4 {
        width: 32%;
    }
}

@media only screen and (max-width: 820px) {
    .car-block-forteen .inner-box {
        display: block;
    }

    .veh_details ul li img {
        height: 42px;
        top: 50%;
        transform: translate(12%, -52%);
    }

    .car-block-forteen {
        margin-bottom: 30px;
        padding: 0 0 40px 0;
        display: block;
        border: 1px solid var(--Border, #E1E1E1);
        border-radius: 16px;
    }

    .car-block-forteen .inner-box .content-box {
        width: 100%;
        border: 0;
    }

    .car-block-forteen .inner-box .image-box {
        width: 100%;
    }

    .car-block-forteen .inner-box .image-box .image img {
        width: 100%;
        margin-bottom: 20px;
    }
}

@media only screen and (max-width: 768px) {

    .boxcar-container.centered {
        max-width: 100%;
        width: 100%;
        padding: 0px;
    }

    .accordion.block.active-block .inner-column {
        margin-top: -12px !important;
    }

    .inventory-section .inspection-column .inner-column .faqs-section .widget-accordion .block .acc-content .content {
        padding: 0;
        margin-top: 20px;
    }

    .page-id-219 .col-lg-6.content-column,
    .page-id-219 .contact-column.col-lg-6.col-md-12.col-sm-12 {
        width: 100% !important;
    }

    img.car_small {
        position: absolute;
        left: 300px;
        bottom: -20px;
        width: 280px !important;
    }
}

@media only screen and (max-width: 600px) {

    .home .cars-section-three {
        position: relative;
        padding: 45px 0 50px;
    }

    .footer-style-five .footer-top .right-box .subscribe-form .form-group button {
        padding: 13px 16px 10px;

    }

    .footer-style-five .footer-top .right-box .subscribe-form .form-group input {
        padding: 0 26px;

    }

    .testimonial-block-four .inner-box .icon {
        position: absolute;
        top: 14px;
        right: 19px;
    }

    .boxcar-testimonial-section-four .stories-slider .slick-next,
    .boxcar-testimonial-section-four .stories-slider .slick-prev {
        bottom: -20px;
    }

    .footer-logo {
        width: 100%;

    }

    .home .boxcar-pricing-section-four {
        margin: 0;
    }

    .boxcar-brand-section.pt-0 .boxcar-title {
        margin-bottom: 20px;
    }

    .boxcar-brand-section .col-sm-6 {
        width: 50%;
    }

    .boxcar-testimonial-section-four .boxcar-title .text {
        width: 100%;
    }

    .boxcar-footer .footer-col-1 {
        width: 100%;
        margin-right: 0%;
    }

    .boxcar-footer .footer-col-2 {
        width: 100%;
    }

    .inventory-section .inspection-column {
        margin-top: -50px;
    }

    .boxcar-footer .footer-col-3 {
        width: 100%;
    }

    .veh_details ul li,
    .veh_details ul li:nth-of-type(2) {
        padding: 0 0 0 85px;
    }

    .boxcar-footer .footer-col-4 {
        width: 100%;
    }

    .social-nav {
        padding: 0;
        margin-top: 30px;
    }

    .cars-section-four.v1 {
        padding-bottom: 30px;
    }

    .single-vehicles .inventory-section {
        padding: 0px 0 15px;
    }

    .veh_details ul li:nth-of-type(1) img {
        height: 42px;
        left: 2%;
        transform: translate(12%, -52%);
    }

    .model-links li a {
        padding: 0px 20px;
    }

    .blog-section-five .right-box-two.centered {
        max-width: 100%;
    }

    .faq-inner-section .faqs-section .accordion.block.active-block {
        background-color: #F9FBFC;
        border-radius: 20px;
    }

    #businessL {
        margin-bottom: 0px;
    }

    .partner-rows {
        padding: 75px 0px;
    }

    .car-block-forteen {
        margin-bottom: 50px;
        padding: 0 0 10px 0;
    }

    img.car_small {
        bottom: 50px !important;

    }
}

@media only screen and (max-width: 480px) {}